BODY {	BACKGROUND: url(img/bgn.gif);
	COLOR: #ffff00
	}	/*styl vnejsiho podkladu*/
DIV {
	COLOR: #000000;
	}
H1 {
	COLOR: #ffff33;
	FONT-FAMILY: Monotype Corsiva,Times New Roman,fantasy;
	FONT-STYLE: normal;
	FONT-SIZE: 300%;
	TEXT-DECORATION: none
	}	/*styl velkeho nadpisu*/
H4 {
	COLOR: #ffcc33;
	FONT-FAMILY: Monotype Corsiva,Times New Roman;
	LINE-HEIGHT: 30%;
	TEXT-DECORATION: none
	}	/*styl maleho nadpisu*/
P {
	COLOR: #993300;
	LINE-HEIGHT: 30%;
	TEXT-DECORATION: none
	}	/*styl odstavce*/
HR {
	COLOR: #99ff33;
	FONT-STYLE: normal;
	TEXT-DECORATION: none
	}	/*styl linky*/
TR.tlacM {
	BACKGROUND: #000000
	}	/*L-menu ramecek okolo odkazu*/
TR.tlacSel {
	BACKGROUND: #003300;
	COLOR: #ccff99;
	FONT-WEIGHT: BOLD;
	TEXT-ALIGN: RIGHT;
	}	/*styl nadpisu L-menu*/
TD.backM {
	BACKGROUND: #006600
	}	/*styl celeho L-menu*/
TD.backP {
	BACKGROUND: #003300
	}	/*styl celeho P-menu*/
A 	{
	COLOR: #ffcc99;
	TEXT-DECORATION: underline
	}	/*styl odkazu-základní*/
A:hover {
	COLOR: #99ff33;
	TEXT-DECORATION: none
	}	/*styl odkazu-pod mysi*/
A.textM {
	BACKGROUND: #009900;
	COLOR: #000000;
	TEXT-DECORATION: none;
	TEXT-ALIGN: LEFT;
	WIDTH: 80pt
	}	/*styl tlacitka L-menu-základní*/
A:hover.textM {
	BACKGROUND: #ccff99;
	TEXT-DECORATION: none;
	COLOR: #000000;
	}	/*styl tlacitka L-menu-pod mysi*/
A.mail {
	COLOR: #ffcc99;
	TEXT-DECORATION: blink	
	}	/*styl email odkazu-základní*/
A:hover.mail {
	COLOR: #ccff99;
	TEXT-DECORATION: underline	
	}	/*styl email odkazu-pod mysi*/